#main_module_categorie {
}
.articolo {
	width:144px;
	float:left;
	margin:0 12px 10px 0;
	height:300px;
	overflow:hidden;
}
.foto_thumb {
	height:200px;
	overflow:hidden;
	text-align:center;
}
.lastofrow {
	margin:0 0 10px 1px!important;
}
.dettagli_articolo {
	background-color:#eeeee1;
	font-weight:bold;
	padding:5px;
	height:80px;
}
.dettagli_articolo a {
	font-size:10px;
	font-weight:normal;
	height:20px;
	display:block;
}

.dettagli_articolo .color_box {
	margin-right:10px;
}


.left {
	margin:0px 80px 0px 0px;
}
.art_thumb {
	width:140px;
}
.doc_thumb {
	line-heigth:16px;
}
.codice {
	display:block;
	text-transform:uppercase;
	color:#086296;
}
.vedi_scheda {
	color:#c34423!important;
	text-decoration:underline!important;
	font-weight:bold;
}
.sep {
	float:left;
	margin:0 10px 0 0;
}
.paginatore {
	height:22px;
	width:200px;
	margin:0 auto;
}